Subject: food!!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 07:33:18 -0800 (PST)

Hi eric, 
I just wanted to write and ask what type of foods you like to eat.  Especially breakfast foods.  I don't normally keep food in the house (and the food I do have is ancient and/or not that great - Ask Adnan!), so I wanted to know what you like so I can go grocery shopping and actually cook this weekend :-)   
Are you a simple guy, or are you a bit complex?  I only have cereal, which is what I eat daily.  But I'm sure you have different tastes. Adnan likes to have his coffee w/ a pastry on weekdays and banana pancakes w/ eggs, fruit and bacon on weekends, so I have that taken care of, but I need to know what you like.   
Another thing... We don't want you to worry about spending money on food.  You'll be well taken care of.  We won't let you go hungry.   
Anyways... hope your excited...  :-) 
Talk to you later, 
Maylynn